@charset "UTF-8";
/* CSS Document */

html,
body {
	padding: 0;
	margin: 0;
}
img {
	width: 100%;
	border: none;
}
ul,li {
	list-style:none;
	padding: 0;
	margin: 0;
}

h1,p {
	padding: 0;
	margin: 0;
	line-height: inherit;
}
.spv {
	display: none;
}
@media only screen and (max-width: 768px)  {
	.spv {
		display: block;
	}
	
}



#by {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
	line-height:2.0;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size: 12px;
}

#main_visual {
	position: relative;
	padding: 5% 0;
}
#main_visual h1 {
	position: relative;
	width: 52%;
	margin: 0 auto;
	padding: 0 5% 5%;
}
#main_visual .visual {
	width: 60%;
	margin: 0 auto;
}
#main_visual .visual .txt {
	grid-column: 1/4;
	text-align: center;
	font-size: 12px;
}

#main_prof {
	margin: 0 auto 10%;
	position: relative;
	display: flex;
	width: 90%;
	box-sizing: border-box;
	padding: 5% 15%;
	background: #EEE;
	
}
#main_prof .face {
	width: 30%;
}
#main_prof .txt {
	width: 70%;
	align-content: center;
	box-sizing: border-box;
	padding-left: 5%;
}
#main_prof .txt p {
	font-size: 12px;
}
#main_prof .txt p span {
	font-weight: 600;
	display: block;
}
#main_video {
	width: 90%;
	margin: 0 auto 6%;
}
#main_video .youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
}
#main_video .youtube iframe {
  width: 100%;
  height: 100%;
}
@media only screen and (max-width: 768px)  {
	#main_visual h1 {
		position: relative;
		top: auto;
		left: auto;
		transform: translate(0);
		width: 60%;
		margin: 0 auto;
		padding: 5% 0 10%;
	}
	#main_visual .visual {
	width: 90%;
	}
	#main_video {
		width: 100%;
		margin: 10% auto;
	}
	#main_prof {
		width: 100%;
		display: block;
		margin: 0 auto 20%;
		padding: 5% 7%;
	}
	#main_prof .face {
		width: 50%;
		margin: 0 auto 5%;
	}
	#main_prof .txt {
		width: 100%;
		align-content: center;
		box-sizing: border-box;
		padding-left: 0%;
	}
	#main_prof .txt p span {
		text-align: center;
	}
}


#main_contents {
	max-width: 1200px;
    width: 45%;
    margin: 0 auto;
}
#main_contents .type{
		width: 63%;
		margin: 0 0 5%;
	}
#main_contents .type_2{
		width: 53%;
    	margin: 12% 0 5%;
	}
#main_contents .tit_col{
		width: 65%;
        margin: 15% auto 10%;
	}
@media only screen and (max-width: 768px)  {
	#main_contents{
		width: 90%;
		margin: 0 auto 15%;
	}

	#main_contents .type{
		width: 64%;
		margin: 0 0 5%;
	}
	#main_contents .type p{
		font-size: 10px;
	}
	#main_contents .type_2 p{
		font-size: 10px;
	}
	#main_contents .type_txt{
		margin: 0 auto 10%;
	}
	#main_contents .type_2{
		width: 54%;
		margin: 0 0 5%;
	}
	#main_contents .tit_col{
		width: 65%;
        margin: 15% auto 10%;
	}
	#main_contents .pallet{
		width: 84%;
    	margin: 0 auto 10%;
	}
}


#by .scroll {
  position: relative;
  margin: 5% auto 10%;
}
#by .scroll-text {
  color: #333;
  font-size: 12px;
  text-align: center;
}
#by .scroll-border {
  position: relative;
  top: 10px;
  width: 100%;
  height: 100px;
  overflow: hidden;
}
#by .scroll-border::before {
  content: "";
  display: block;
  position: absolute;
  width: 1px;
  height: 40px;
  top: 0;
  left: 0;
  right: 0;
  background: #333;
  animation: scrollbar 2.0s ease-in-out infinite;
  margin: auto;
}
@keyframes scrollbar {
  0% {
    height: 0;
    top: 0;
  }
  30% {
    height: 100%;
  }
  100% {
    top: 100%;
  }
}

.anim {
	opacity: 0;
	transition: 1.6s all 0s ease;
}
.anim.ac {
	opacity: 1;
}